Bug 1392342 - [Beta 2] In OpenStack Provider Properties, when using Provider Region, there are 2 field called Region [NEEDINFO]
Summary: [Beta 2] In OpenStack Provider Properties, when using Provider Region, there ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Sam Lucidi
QA Contact: Omri Hochman
URL:
Whiteboard: openstack
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-07 09:32 UTC by Loic Avenel
Modified: 2019-02-07 23:02 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:18 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:
dclarizi: needinfo? (hkataria)


Attachments (Terms of Use)
Screenshot (34.69 KB, image/png)
2016-11-07 09:32 UTC, Loic Avenel
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:27 UTC

Description Loic Avenel 2016-11-07 09:32:42 UTC
Created attachment 1217933 [details]
Screenshot

Description of problem: In OpenStack Provider Properties, when using Provider Region, there are 2 field called Region.


Version-Release number of selected component (if applicable): 5.7.0.9-beta2.1.20161101182054_eb0afaa


How reproducible: Always


Steps to Reproduce: See ScreenShots

Additional info: The field "Region" OpenStack is always there.

Comment 8 CFME Bot 2018-08-24 07:13:40 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/703f042f4a240880119c60310dc0b19213d550ca
commit 703f042f4a240880119c60310dc0b19213d550ca
Author:     Sam Lucidi <slucidi@redhat.com>
AuthorDate: Tue Aug 21 12:26:51 2018 -0400
Commit:     Sam Lucidi <slucidi@redhat.com>
CommitDate: Tue Aug 21 12:26:51 2018 -0400

    Fix mislabeled Description field on the EmsCloud summary view

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1392342

 app/helpers/ems_cloud_helper/textual_summary.rb | 8 +-
 1 file changed, 4 insertions(+), 4 deletions(-)

Comment 9 Danylo Kholodov 2018-09-10 10:26:55 UTC
Verified at the CFME 5.10.0.14

Comment 11 errata-xmlrpc 2019-02-07 23:02:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.